package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgTechParamsBoiler;

/**
 * 安全追溯-锅炉接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgTechParamsBoilerService {

    void saveOrUpdateData(IdxBizJgTechParamsBoiler boiler);

    IdxBizJgTechParamsBoiler getOneData(String record);
}
